diff -Nru /tmp/fileGQ1wXz/bzflag-1.7g2/bzflag-1.7g2/debian/bzflag.docs /tmp/fileofH941/bzflag-1.7g2/bzflag-1.7g2/debian/bzflag.docs
--- /tmp/fileGQ1wXz/bzflag-1.7g2/bzflag-1.7g2/debian/bzflag.docs	2001-11-27 10:38:53.000000000 +0100
+++ /tmp/fileofH941/bzflag-1.7g2/bzflag-1.7g2/debian/bzflag.docs	2003-10-27 12:57:25.000000000 +0100
@@ -6,4 +6,3 @@
 README.WIN32
 RELNOTES
 TODO
-ChangeLog
diff -Nru /tmp/fileGQ1wXz/bzflag-1.7g2/bzflag-1.7g2/debian/control /tmp/fileofH941/bzflag-1.7g2/bzflag-1.7g2/debian/control
--- /tmp/fileGQ1wXz/bzflag-1.7g2/bzflag-1.7g2/debian/control	2003-06-18 09:27:06.000000000 +0200
+++ /tmp/fileofH941/bzflag-1.7g2/bzflag-1.7g2/debian/control	2003-10-27 12:52:38.000000000 +0100
@@ -2,8 +2,8 @@
 Section: games
 Priority: optional
 Maintainer: Tim Riker <Tim@Rikers.org>
-Standards-Version: 3.5.10.0
-Build-Depends: debhelper, groff, xlibs-dev, libgl-dev, libglu-dev
+Standards-Version: 3.6.1
+Build-Depends: debhelper (>= 3), groff, xlibs-dev, libgl-dev, libglu-dev
 
 Package: bzflag
 Architecture: any
diff -Nru /tmp/fileGQ1wXz/bzflag-1.7g2/bzflag-1.7g2/debian/copyright /tmp/fileofH941/bzflag-1.7g2/bzflag-1.7g2/debian/copyright
--- /tmp/fileGQ1wXz/bzflag-1.7g2/bzflag-1.7g2/debian/copyright	2003-01-07 06:19:27.000000000 +0100
+++ /tmp/fileofH941/bzflag-1.7g2/bzflag-1.7g2/debian/copyright	2003-10-27 12:53:38.000000000 +0100
@@ -4,28 +4,9 @@
 
 It was downloaded from http://download.sourceforge.net/bzflag/
 
-Upstream Author(s): Tim Riker <Tim@Rikers.org>
+Upstream Author: Tim Riker <Tim@Rikers.org>
 
 Copyright: Copyright (c) 1993 - 2003 Tim Riker
 
 bzflag is licensed under the GNU General Public Licence. On Debian GNU/Linux
-systems you can the full text of this licence in /usr/share/common-licences/GPL
-
-    bzflag - a multiplayer 3D tank battle game
-    Copyright (c) 1993 - 2003 Tim Riker
-
-    This program is free software; you can redistribute it and/or modify
-    it under the terms of the GNU General Public License as published by
-    the Free Software Foundation; either version 2 of the License, or
-    (at your option) any later version.
-
-    This program is distributed in the hope that it will be useful,
-    but WITHOUT ANY WARRANTY; without even the implied warranty of
-    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
-    GNU General Public License for more details.
-
-    You should have received a copy of the GNU General Public License
-    along with this program; if not, write to the Free Software
-    Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
-
-
+systems you can the full text of this licence in /usr/share/common-licenses/GPL
diff -Nru /tmp/fileGQ1wXz/bzflag-1.7g2/bzflag-1.7g2/debian/rules /tmp/fileofH941/bzflag-1.7g2/bzflag-1.7g2/debian/rules
--- /tmp/fileGQ1wXz/bzflag-1.7g2/bzflag-1.7g2/debian/rules	2003-06-18 08:58:13.000000000 +0200
+++ /tmp/fileofH941/bzflag-1.7g2/bzflag-1.7g2/debian/rules	2003-10-27 13:44:37.000000000 +0100
@@ -22,10 +22,13 @@
 		i386) ./configure --prefix=/usr --host=i486-pc-linux-gnu ;; \
 		*) ./configure --prefix=/usr ;; \
 	esac
+
 endif
 
 	$(MAKE)
 
+	rm -rf debian/bzflag/usr/share/bzflag/l10n/CVS/
+
 	touch build-stamp
 
 clean:
@@ -73,8 +76,8 @@
 #	dh_installmanpages -p$@
 	dh_installinfo -p$@
 #	dh_undocumented -p$@
-	dh_installchangelogs -p$@
-ifneq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
+	dh_installchangelogs -p$@ ChangeLog
+ifneq (nostrip,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
 	dh_strip -p$@
 endif
 	dh_link -p$@
@@ -95,7 +98,7 @@
 	dh_clean -k
 	dh_installdirs -p$@
 	# copy files into debian/$@/ here
-	cp -p man/bzfs.6 man/bzfrelay.6 man/bzfls.6 debian/$@/usr/share/man/man6
+	cp -p man/bzfquery.pl.6 man/bzfs.6 man/bzfrelay.6 man/bzfls.6 debian/$@/usr/share/man/man6
 	cp -p src/bzfs/bzfs src/bzfrelay/bzfrelay src/bzfls/bzfls misc/bzfquery.pl debian/$@/usr/games
 	chmod a+rx debian/$@/usr/games/bzfquery.pl
 #	dh_installdebconf -p$@
@@ -111,7 +114,7 @@
 	dh_installinfo -p$@
 #	dh_undocumented -p$@ bzfquery.pl.6
 	dh_installchangelogs -p$@
-ifneq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
+ifneq (nostrip,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
 	dh_strip -p$@
 endif
 	dh_link -p$@
diff -Nru /tmp/fileGQ1wXz/bzflag-1.7g2/bzflag-1.7g2/misc/bzfquery.pl /tmp/fileofH941/bzflag-1.7g2/bzflag-1.7g2/misc/bzfquery.pl
--- /tmp/fileGQ1wXz/bzflag-1.7g2/bzflag-1.7g2/misc/bzfquery.pl	2003-06-16 19:39:36.000000000 +0200
+++ /tmp/fileofH941/bzflag-1.7g2/bzflag-1.7g2/misc/bzfquery.pl	2003-10-27 13:38:32.000000000 +0100
@@ -11,9 +11,14 @@
 # IMPLIED WARRANTIES, INCLUDING, WITHOUT LIMITATION, THE IMPLIED
 # WARRANTIES OF MERCHANTIBILITY AND FITNESS FOR A PARTICULAR PURPOSE.
 
-#
-# contact a bzflag server and print the game status to stdout
-#
+=pod
+
+=head1 NAME
+
+bzfquery.pl - Contact a bzflag server and print the game status
+
+=cut
+
 use Socket;
 
 # get arguments:  server [port]
diff -Nru /tmp/fileGQ1wXz/bzflag-1.7g2/debian/bzflag.docs /tmp/fileofH941/bzflag-1.7g2/debian/bzflag.docs
--- /tmp/fileGQ1wXz/bzflag-1.7g2/debian/bzflag.docs	2001-11-27 10:38:53.000000000 +0100
+++ /tmp/fileofH941/bzflag-1.7g2/debian/bzflag.docs	2003-10-27 12:57:25.000000000 +0100
@@ -6,4 +6,3 @@
 README.WIN32
 RELNOTES
 TODO
-ChangeLog
diff -Nru /tmp/fileGQ1wXz/bzflag-1.7g2/debian/changelog /tmp/fileofH941/bzflag-1.7g2/debian/changelog
--- /tmp/fileGQ1wXz/bzflag-1.7g2/debian/changelog	2003-06-20 17:16:14.000000000 +0200
+++ /tmp/fileofH941/bzflag-1.7g2/debian/changelog	2003-10-27 13:10:42.000000000 +0100
@@ -1,3 +1,15 @@
+bzflag (1.7g2-1+he) unstable; urgency=low
+
+  * Fixed some lintian errors/warnings:
+    - Bumped Standards-Version (no change)
+    - Now depends on debhelper >= 3
+    - copyright file: Corrected path, stripped dh_make boilerplate (s)
+    - rules: Strip binary objects, remove CVS dir before making md5sums,
+             install changelog with dh_installchangelogs
+  * 
+
+ -- Marc Brockschmidt <marc@dch-faq.de>  Mon, 27 Oct 2003 13:10:35 +0100
+
 bzflag (1.7g2-1) unstable; urgency=low
 
   * flatten symlinks Closes: #198137
diff -Nru /tmp/fileGQ1wXz/bzflag-1.7g2/debian/control /tmp/fileofH941/bzflag-1.7g2/debian/control
--- /tmp/fileGQ1wXz/bzflag-1.7g2/debian/control	2003-06-18 09:27:06.000000000 +0200
+++ /tmp/fileofH941/bzflag-1.7g2/debian/control	2003-10-27 12:52:38.000000000 +0100
@@ -2,8 +2,8 @@
 Section: games
 Priority: optional
 Maintainer: Tim Riker <Tim@Rikers.org>
-Standards-Version: 3.5.10.0
-Build-Depends: debhelper, groff, xlibs-dev, libgl-dev, libglu-dev
+Standards-Version: 3.6.1
+Build-Depends: debhelper (>= 3), groff, xlibs-dev, libgl-dev, libglu-dev
 
 Package: bzflag
 Architecture: any
diff -Nru /tmp/fileGQ1wXz/bzflag-1.7g2/debian/copyright /tmp/fileofH941/bzflag-1.7g2/debian/copyright
--- /tmp/fileGQ1wXz/bzflag-1.7g2/debian/copyright	2003-01-07 06:19:27.000000000 +0100
+++ /tmp/fileofH941/bzflag-1.7g2/debian/copyright	2003-10-27 12:53:38.000000000 +0100
@@ -4,28 +4,9 @@
 
 It was downloaded from http://download.sourceforge.net/bzflag/
 
-Upstream Author(s): Tim Riker <Tim@Rikers.org>
+Upstream Author: Tim Riker <Tim@Rikers.org>
 
 Copyright: Copyright (c) 1993 - 2003 Tim Riker
 
 bzflag is licensed under the GNU General Public Licence. On Debian GNU/Linux
-systems you can the full text of this licence in /usr/share/common-licences/GPL
-
-    bzflag - a multiplayer 3D tank battle game
-    Copyright (c) 1993 - 2003 Tim Riker
-
-    This program is free software; you can redistribute it and/or modify
-    it under the terms of the GNU General Public License as published by
-    the Free Software Foundation; either version 2 of the License, or
-    (at your option) any later version.
-
-    This program is distributed in the hope that it will be useful,
-    but WITHOUT ANY WARRANTY; without even the implied warranty of
-    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
-    GNU General Public License for more details.
-
-    You should have received a copy of the GNU General Public License
-    along with this program; if not, write to the Free Software
-    Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
-
-
+systems you can the full text of this licence in /usr/share/common-licenses/GPL
diff -Nru /tmp/fileGQ1wXz/bzflag-1.7g2/debian/rules /tmp/fileofH941/bzflag-1.7g2/debian/rules
--- /tmp/fileGQ1wXz/bzflag-1.7g2/debian/rules	2003-06-18 08:58:13.000000000 +0200
+++ /tmp/fileofH941/bzflag-1.7g2/debian/rules	2003-10-27 13:44:37.000000000 +0100
@@ -22,10 +22,13 @@
 		i386) ./configure --prefix=/usr --host=i486-pc-linux-gnu ;; \
 		*) ./configure --prefix=/usr ;; \
 	esac
+
 endif
 
 	$(MAKE)
 
+	rm -rf debian/bzflag/usr/share/bzflag/l10n/CVS/
+
 	touch build-stamp
 
 clean:
@@ -73,8 +76,8 @@
 #	dh_installmanpages -p$@
 	dh_installinfo -p$@
 #	dh_undocumented -p$@
-	dh_installchangelogs -p$@
-ifneq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
+	dh_installchangelogs -p$@ ChangeLog
+ifneq (nostrip,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
 	dh_strip -p$@
 endif
 	dh_link -p$@
@@ -95,7 +98,7 @@
 	dh_clean -k
 	dh_installdirs -p$@
 	# copy files into debian/$@/ here
-	cp -p man/bzfs.6 man/bzfrelay.6 man/bzfls.6 debian/$@/usr/share/man/man6
+	cp -p man/bzfquery.pl.6 man/bzfs.6 man/bzfrelay.6 man/bzfls.6 debian/$@/usr/share/man/man6
 	cp -p src/bzfs/bzfs src/bzfrelay/bzfrelay src/bzfls/bzfls misc/bzfquery.pl debian/$@/usr/games
 	chmod a+rx debian/$@/usr/games/bzfquery.pl
 #	dh_installdebconf -p$@
@@ -111,7 +114,7 @@
 	dh_installinfo -p$@
 #	dh_undocumented -p$@ bzfquery.pl.6
 	dh_installchangelogs -p$@
-ifneq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
+ifneq (nostrip,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
 	dh_strip -p$@
 endif
 	dh_link -p$@
diff -Nru /tmp/fileGQ1wXz/bzflag-1.7g2/man/bzfquery.pl.6 /tmp/fileofH941/bzflag-1.7g2/man/bzfquery.pl.6
--- /tmp/fileGQ1wXz/bzflag-1.7g2/man/bzfquery.pl.6	1970-01-01 01:00:00.000000000 +0100
+++ /tmp/fileofH941/bzflag-1.7g2/man/bzfquery.pl.6	2003-10-27 13:42:37.000000000 +0100
@@ -0,0 +1,4 @@
+.IX Title "bzfquery.pl 6"
+.TH bzfquery.pl 6 "October 2003" "bzfquery.pl" " "
+.SH "NAME"
+bzfquery.pl \- Contact a bzflag server and print the game status
diff -Nru /tmp/fileGQ1wXz/bzflag-1.7g2/misc/bzfquery.pl /tmp/fileofH941/bzflag-1.7g2/misc/bzfquery.pl
--- /tmp/fileGQ1wXz/bzflag-1.7g2/misc/bzfquery.pl	2003-06-16 19:39:36.000000000 +0200
+++ /tmp/fileofH941/bzflag-1.7g2/misc/bzfquery.pl	2003-10-27 13:38:32.000000000 +0100
@@ -11,9 +11,14 @@
 # IMPLIED WARRANTIES, INCLUDING, WITHOUT LIMITATION, THE IMPLIED
 # WARRANTIES OF MERCHANTIBILITY AND FITNESS FOR A PARTICULAR PURPOSE.
 
-#
-# contact a bzflag server and print the game status to stdout
-#
+=pod
+
+=head1 NAME
+
+bzfquery.pl - Contact a bzflag server and print the game status
+
+=cut
+
 use Socket;
 
 # get arguments:  server [port]
